/* 
	SA - site admin
*/

.uvmAdminTools {position: fixed;
				left:0px;
				top:0px;
				height: 40px;
				background-color: #404040;
				width: 100%;
				padding: 0px;
				margin: 0px;
				z-index: 9999;
}

.SA_opener { font-family:Arial,Verdana;
			
			text-align:left;
			z-index:998;
			cursor: pointer;
			cursor: hand;
			display:block;
			padding:10px 20px 0 20px;
			background:#404040;
			color:#fff;
			font-size:14px;
			text-align:center;
			/*filter:alpha(opacity=60);
			-moz-opacity:0.60;
			opacity:0.6;*/
			height: 30px;
			float: left}
.SA_opener:hover, .SA_opener.BM_active { background:#666; }
.SA_menu { z-index:999; font-family:Arial,Verdana; font-size:13px; *padding-bottom:250px; }
.SA_menu * { margin:0; padding:0; text-align:left; color:#fff; }
.SA_margin { position:fixed;top:35px;padding:0; *width:1000px; }
.SA_top { display:block; margin:0; padding:0; width:393px; height:7px; background:url('/_templates/default/images/SA/SA_top.png') no-repeat; }
.SA_middle { display:block; margin:0; padding:5px 0; width:393px; height:auto; background:url('/_templates/default/images/SA/SA_middle.png') repeat-y; }
.SA_bottom { display:block; margin:0; padding:0; width:393px; height:7px; background:url('/_templates/default/images/SA/SA_bottom.png') no-repeat; }

/* siroke menu 700px */
.SA_width700 			{width: 700px;}
.SA_width700 .SA_top 	{width: 700px; background:url('/_templates/default/images/SA/SA_top700.png') no-repeat}
.SA_width700 .SA_middle {width: 700px; background:url('/_templates/default/images/SA/SA_middle700.png') repeat-y}
.SA_width700 .SA_bottom {width: 700px; background:url('/_templates/default/images/SA/SA_bottom700.png') no-repeat}

/* siroke menu 990px */
.SA_width990 			{width:990px;}
.SA_width990 .SA_top 	{width: 990px; background:url('/_templates/default/images/SA/SA_top990.png') no-repeat}
.SA_width990 .SA_middle {width: 990px; background:url('/_templates/default/images/SA/SA_middle990.png') repeat-y}
.SA_width990 .SA_bottom {width: 990px; background:url('/_templates/default/images/SA/SA_bottom990.png') no-repeat}

/* boxy pro siroke menu 990px */
.SA_adminOption, .SA_templateOption	{float: left; width: 195px; height: 100px; padding: 10px; margin: 3px 3px 0px 0px;
					background-color:#555;  -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px;
					}
.SA_adminOption {width: 170px;}
.SA_adminOption:hover, .SA_templateOption:hover	{background-color:#666;}
.SA_adminOption.last, .SA_templateOption.last {margin-right: 0px}



.SA_row { border-bottom:1px solid #827378; margin:0 10px; padding:2px 0; }
.SA_row_label { color:#fff; font-size:16px; font-weight:bold; width:70px; padding:10px 0 10px 20px; float:left; }
.SA_row_label:hover { background:#666;  -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px;}
.SA_row_label a {text-decoration: none}
.SA_row_label.noHighlight:hover { background:none; }
	/*.SA_warning_icon { font-size:10px; background:url('/_templates/default/images/ico/64x64/twitter.png') center bottom no-repeat; }
	.SA_profile_icon { background:url('/_templates/default/images/ico/64x64/edit_profile.png') center bottom no-repeat; }
	.SA_operations_icon { background:url('/_templates/default/images/ico/64x64/edit.png') center bottom no-repeat; }
	.SA_newpage_icon { background:url('/_templates/default/images/ico/64x64/add_page.png') center bottom no-repeat; }*/
.SA_row_body { margin:0 0 0 100px; }
.SA_bigico { display:block; float:left; width:162px; height:48px; padding: 4px 0 0 55px}
.SA_bigico:hover { background-color:#666;  -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px}
	.SA_bigico_phonebook { background:url('/_templates/default/images/ico/48x48/phone_book.png') left top no-repeat; }
	.SA_bigico_news { background:url('/_templates/default/images/ico/48x48/news.png') left top no-repeat; }
	.SA_bigico_gallery { background:url('/_templates/default/images/ico/48x48/photo_camera.png') left top no-repeat; }
	.SA_bigico_page { background:url('/_templates/default/images/ico/48x48/full_page.png') left top no-repeat; }
	.SA_bigico_productPage { background:url('/_templates/default/images/ico/48x48/package.png') left top no-repeat; }
	.SA_bigico_references { background:url('/_templates/default/images/ico/48x48/sale.png') left top no-repeat; }
	.SA_bigico_mailform { background:url('/_templates/default/images/ico/48x48/business_user_comment.png') left top no-repeat; }
	.SA_bigico_customMod { background:url('/_templates/default/images/ico/48x48/computer_help.png') left top no-repeat; }
	.SA_bigico_poll { background:url('/_templates/default/images/ico/48x48/chart.png') left top no-repeat; }
	.SA_bigico_sitemap { background:url('/_templates/default/images/ico/48x48/full_page.png') left top no-repeat; }
	.SA_bigico_rss { background:url('/_templates/default/images/ico/48x48/rss.png') left top no-repeat; }
	.SA_bigico_social { background:url('/_templates/default/images/ico/48x48/users_comments.png') left top no-repeat; }
.SA_name { font-size:18px; text-decoration:none; }
.SA_tinyList { font-size:11px; }
	.SA_tinyList li { list-style:none; margin-bottom:5px; }
.SA_treeList {}
.SA_treeList li { list-style:none; position:relative; border:1px solid transparent;/*IE bugfix*/ }
.SA_treeList li a { display:block; text-decoration:none; font-weight:bold; }
.SA_treeList li:hover { -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px }
.SA_treeList li.revealed { background-color:#444; }
.SA_treeList li ul { display:none; width:250px; }



/* prvni submenu  - napr. seznam moznych itemu, seznam jiz prirazenych itemu */
.SA_treeList li.revealed ul { display:block; position:absolute; top:0px; left:270px; min-height:34px; _height:34px; background:#444; padding:5px; }
.SA_treeList li.revealed ul li { padding:0; margin:0; border:none; }
.SA_treeList li.revealed ul li a { color:#fff; font-size:12px; text-decoration:none; padding:5px 0 5px 25px; margin:0; }
.SA_treeList li.revealed ul li ul { display:none;/*IE bugfix viz vyse*/ }
.SA_treeList li.revealed ul li.revealed { background-color:#666; }

/* druhe submenu  - konfigurace, odebrani, prehozeni poradi itemu */
.SA_treeList li.revealed ul li.revealed ul { display:block; position:absolute; top:0px; left:250px; width:180px; background:#666; padding:5px; }
.SA_treeList li.revealed ul li.revealed ul li { min-height: 34px; _height: 34px; padding-left: 10px; padding-top: 10px; }
.SA_treeList li.revealed ul li.revealed ul li:hover { background: #ccc}
.SA_treeList li.revealed ul li.revealed ul li:hover a { color: black}
.SA_treeList li.revealed ul li.revealed ul li:hover a:hover { color: black}
.SA_treeList li.revealed ul li.SA_ul_separator { background:#444; position:absolute; top:0px; left:-18px; width:18px; height:10px; }
.SA_treeList li.revealed ul li.revealed ul li.SA_ul_separator { background:#666; position:absolute; top:0px; left:-12px; width:12px; height:10px; }
.SA_doubleUl { width:442px; }
.SA_doubleUlLi { float:left; width:220px; }

.SA_treeList .treeMenuArrow { display:block; position:absolute; top:0; right:10px; width:3px; height:100%; background:url('/_templates/default/images/treeMenuArrow.gif') center no-repeat; }

.SA_ico { padding:13px 0 15px 60px; }
	.SA_ico_plus { background:url('/_templates/default/images/ico/add.png') 5px center no-repeat; }
	.SA_ico_tip { background:url('/_templates/default/images/ico/warning.png') 5px center no-repeat; }
	.SA_ico_pageedit { background:url('/_templates/default/images/ico/edit_page.png') 5px center no-repeat; }
	.SA_ico_pageconf { background:url('/_templates/default/images/ico/page_process.png') 5px center no-repeat; }
	.SA_ico_delete { background:url('/_templates/default/images/ico/delete.png') 5px center no-repeat; }
	.SA_ico_structure { background:url('/_templates/default/images/ico/conf.png') 5px center no-repeat; }
	.SA_ico_news { background:url('/_templates/default/images/ico/news.png') 5px center no-repeat; }
	.SA_ico_stats { background:url('/_templates/default/images/ico/chart.png') 5px center no-repeat; }
.SA_text 		{ padding: 5px 5px 0 5px}
.SA_text_desc 	{ padding: 3px 5px 5px; display:block; font-size: 11px; line-height:120%}
.SA_moreInfo 	{ padding: 3px 5px 5px; font-size: 10px; text-transform: uppercase; float: right}					
.SA_price 		{ padding: 3px 5px 5px; font-size: 11px; text-transform: uppercase}					
/* 
	IA - item admin
*/
.IA { background:#f0f0f0; border:1px solid #d0d0d0; padding:1px; margin:5px 3px; clear:both; -moz-border-radius:4px; -webkit-border-radius:4px; }
.IA_margin { background:url('/_templates/default/images/IA/IA_handle.gif'); height:20px;/*IE bugfix*/ }
.IA_label { background:#f0f0f0; color:#898989; padding:3px 5px 0 5px; float:left; height:17px; font-size:12px; }
.IA_btns { border:1px solid #f0f0f0; background-color:#f0f0f0; background-position:center; background-repeat:no-repeat; display:block; float:right; width:20px; height:18px; }
.IA_btns:hover { background-color:#eee; border:1px solid #ccc; }
	.IA_btns_up { background-image:url('/_templates/default/images/ico/16x16/up.png'); }
	.IA_btns_down { background-image:url('/_templates/default/images/ico/16x16/download.png'); }
	.IA_btns_vertical { background-image:url('/_templates/default/images/ico/16x16/vertical.png'); }
	.IA_btns_edit { background-image:url('/_templates/default/images/ico/16x16/edit.png'); }
	.IA_btns_delete { background-image:url('/_templates/default/images/ico/16x16/delete.png'); }
	.IA_btns_configure { background-image:url('/_templates/default/images/ico/16x16/conf.png'); }
	.IA_btns_separator { width:5px; }
	.IA_btns_separator:hover { border:1px solid #f0f0f0; background-color:#f0f0f0; }


/* pridat obsah */
.site_admin_add { border-top:1px solid #ccc; padding:10px; margin:10px 10px 0px 10px; height:20px; clear:both; }
.site_admin_add a { display:block; float:left; margin:0px 0px 0px 10px; }
.site_admin_add_palette a { border:1px solid #ccc; background:#eee; margin:0 10px 10px 0; display:block; float:left; height:32px; padding:5px; }
.site_admin_add_palette a .icon { background:blue; display:block; width:32px; height:32px; float:left; }
.site_admin_add_palette a .label { display:none; margin:0 0 0 40px; padding:8px 0 0 0; }
.site_admin_add_palette a:hover .label { display:block; margin:0 0 0 40px; padding:8px 0 0 0; }

/* item admin */
.item { border:none; position:relative; min-height:20px; _height:20px; }

.item_admin { border:1px outset #ccc; margin:0px; padding:0px; width:200px; background:#eee; position:absolute; top:0px; right:0px; }
.item_admin li { list-style:none; margin:0px; padding:2px 5px; text-align:left; }
.item_admin li:hover { background:#ccc; }
.item_admin li:hover a { display:block; color:#000; }
.item_admin li a { display:block; color:#000; text-decoration:none; margin:0px; padding:0px; text-align:left; }

/* countDownWarning */
#countDownWarning { display:none; position:absolute; top:10px; left:10px; background:#fff; border:2px solid red; padding:10px; width:200px; color:red; text-align:center; }
#countDown { font-size:15px; }
#countDownMessage { display:none; }

/* uprava struktury webu (nestedSortable) */
.pageList ul { margin:0 0 0 30px; padding:0px; }
.pageList li { margin:0; padding:0; border-top:1px solid #ccc; list-style:none; display:block; position:relative; }
.pageList .title:hover { background:#eee; }
.pageList .treeview-minus { background: url(/_templates/default/images/treeview/minus.gif) no-repeat; height:9px; width:9px; position:absolute; left:-15px; top:9px; cursor: pointer; }
.pageList .treeview-plus  { background: url(/_templates/default/images/treeview/plus.gif) no-repeat; height:9px; width:9px; position:absolute; left:-15px; top:9px; cursor: pointer; }
.pageList .title, .sortable-element-class .title { display:block; padding:7px 0 0 0; width:100%; height:20px; }
.pageList .title a, .sortable-element-class .title a { color:#2b2b2b; font-size:15px; }
.pageList .buttons, .sortable-element-class .buttons { float:right; margin:-3px 0 0 0; }
.pageList .buttons a, .sortable-element-class .buttons a { display:block; float:left; }
#sortHelper { border:1px dashed #aaa; }
#dragHelper { z-index:2000; background:#fff; border:1px dashed #aaa; text-align:left; }

/* zalozka web ve vyskakovacim okne nactenem primo (NE pres iframe) */
.treeList li { position:relative; list-style:none; border-top:1px solid #ccc; clear:both; }
.treeList ul { margin-bottom : 0; }
.treeList .treeListLabel { padding:5px 10px; display:block; float:left; }
.treeList .treeList_select { position:relative; top:2px; display:block; float:left; }